[Armadeus-commitlog] SF.net SVN: armadeus:[1273] trunk/target/test
Brought to you by:
sszy
|
From: <ar...@us...> - 2009-05-13 09:33:44
|
Revision: 1273
http://armadeus.svn.sourceforge.net/armadeus/?rev=1273&view=rev
Author: artemys
Date: 2009-05-13 09:33:35 +0000 (Wed, 13 May 2009)
Log Message:
-----------
[TEST] Updates FPGA & USB gadget scripts
Modified Paths:
--------------
trunk/target/test/test_fpga.sh
trunk/target/test/test_usb_device.sh
Modified: trunk/target/test/test_fpga.sh
===================================================================
--- trunk/target/test/test_fpga.sh 2009-05-13 07:51:16 UTC (rev 1272)
+++ trunk/target/test/test_fpga.sh 2009-05-13 09:33:35 UTC (rev 1273)
@@ -25,6 +25,7 @@
load_apf27()
{
+ echo "I hope you have connected Pins 1 & 39 of J20 (power)"
dd if=./data/fpga/blinking_led_apf27_200k.bit of=$FPGA_LOAD_DEV
}
Modified: trunk/target/test/test_usb_device.sh
===================================================================
--- trunk/target/test/test_usb_device.sh 2009-05-13 07:51:16 UTC (rev 1272)
+++ trunk/target/test/test_usb_device.sh 2009-05-13 09:33:35 UTC (rev 1273)
@@ -22,8 +22,10 @@
if [ "$?" == 0 ]; then
udhcpc -i eth0
echo "Downloading test file from Internet"
- wget http://dl.free.fr/p9VCjtQuc -O /tmp/backing_file.gz
- #tftp -g -r backing_file.gz -l /tmp/backing_file.gz $SERVER_IP
+ wget http://dl.free.fr/q9IKqqweK -O /tmp/backing_file.gz
+ if [ "$?" != 0 ]; then
+ exit_failed
+ fi
gunzip /tmp/backing_file.gz
modprobe g_file_storage file=/tmp/backing_file
sleep 1
@@ -33,4 +35,4 @@
fi
}
-test_usb_gadget
\ No newline at end of file
+test_usb_gadget
This was sent by the SourceForge.net collaborative development platform, the world's largest Open Source development site.
|